<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.7540</MDI>
      <MDI key="STATISTICS_MEAN">2.1046</MDI>
      <MDI key="STATISTICS_STDDEV">2.9217</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11947605</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54773806</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
